Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

not a 4.x or earlier of crystal reports

I am getting the error message 'not a 4.x or earlier of crystal reports' when trying to access Crystal Reports version 9.2.2.634 through citrix.

Kindly advise,

Jean

Former Member
replied

Hi Jean,

Citrix was not supported in that version. It's missing access to runtime files or permissions. Back then the work around was to copy all of the Crystal dll's into the users System32 folder. Kind of messy but I believe that was the only way to make it work.

Thank you

Don

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question